Crypto++

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Classes | Public Member Functions
ThreadLocalStorage Class Reference

thread local storage More...

`#include <trdlocal.h>`

Inheritance diagram for ThreadLocalStorage:

List of all members.

## Classes

class | Err
| exception thrown by ThreadLocalStorage class More...

## Public Member Functions

void | SetValue (void *value)
void * | GetValue () const

## Detailed Description

thread local storage

Definition at line 20 of file trdlocal.h.

The documentation for this class was generated from the following file:

- trdlocal.h